Class=org.colos.ejs.library.control.drawing3d.ControlSpring3D
Icon=data/icons/Elements/SpringNew.gif

DisplayOrder=DisplayPosition + DisplayInteraction + DisplayAspect + DisplayTexture
  DisplayPosition= <COLUMN>; <LABELPosition>; x; y; z; position; sizeX; sizeY; sizeZ; size; transformation;
  DisplayInteraction= <COLUMN>; <LABELInteraction>; visible; measured; enabledPosition; enabledSize; movesGroup; resizesGroup; sensitivity; pressAction; dragAction; releaseAction; enteredAction; exitedAction
  DisplayAspect=<COLUMN>;<LABELAspect>; radius; solenoid; thinExtremes; loops; pointsPerLoop; lineColor; lineWidth; depthFactor;
  DisplayTexture=<LABELTexture>; texture; textureSecond; textureTransparency; textureCombine; 
  